
body {
	color: #a0496c;
	font-family: Arial;
	font-size: 13px;
	margin: 0;
	min-width: 960px;

}
h10 {
	font-family: 'Great Vibes', cursive;
	font-size:26px;
}
h11 {
	font-family: 'Playball', cursive;
	font-size:18px;
}
a {
	outline: none;
}
p {
	line-height: 24px;
	text-align: justify;
}
p a {
	color: #867f79;
}
p a:hover {
	color: #3f4044;
}
#page {
	background: url(../images/bg-header.gif) repeat-x top center;
	width: 100%;
}
#header {
	height: 165px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
#header div {
	float: left;
	height: 165px;
	width: 316px;
}
#header ul {
	background: url(../images/bg-navigation.gif) no-repeat top center;
	float: left;
	height: 50px;
	list-style: none;
	margin: 115px 0 0;
	padding: 0;
	width: 644px;
}

#header ul li {
	float: left;
	width: 129px;
}

#header ul li.first {
	width: 128px;
}

#header ul li.last {
	width: 128px;
}

#header ul li a {
	color: #fffbff;
	display: block;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 #cc0850;
	text-transform: capitalize;
}

#header ul li a:hover, #header ul li.selected a {
	background: url(../images/sprites-icons.gif) no-repeat 0 -370px;
	color: #7c0032;
	text-shadow: 1px 1px 0 #fde8f7;
}

#header ul li.first a:hover, #header ul li.current a {
	background: url(../images/sprites-icons.gif) no-repeat 0 -250px;
	color: #7c0032;
	text-shadow: 1px 1px 0 #fde8f7;	
}

#header ul li.last a:hover, #header ul li.select a  {
	background: url(../images/sprites-icons.gif) no-repeat 0 -310px;
	color: #7c0032;
	text-shadow: 1px 1px 0 #fde8f7;	
}


#content {
	height: auto;
	margin-bottom: 30px;
	margin-top:50px;
	width: auto;
}

#content div#home {
	overflow: hidden;
	margin: -25px auto 0;
	padding: 0 0 0 20px;
	width: 940px; 
}

#content div#home a {
	text-decoration:none;
	font-size:12px;
	color: #7c0032;
}
#content div#home a:hover {
	color: #fe3385;
}
#content div#home ul {
	background: #f5f1f2;
	text-decoration:none;
	float: left;
	list-style: none;
	margin-left:-20px;
	margin-top:-1px;
	width: 220px;
	padding:0px;
	border-radius: 5px;
	
}
#content div#home ul li {
	display: block;
	height: 10px;
	margin: 15px 15px 15px;
	position: relative;
}
#content div#home ul li.first {
	margin: 10px;

}
#content div#home ul li p {
	color: #ffffff;
	font-weight: bold;
	left: 0;
	margin: 0;
	position: absolute;
	text-shadow: 1px 2px 0 #CF648E;
	top: 146px;
}
#home div {
	width:720px;
	float:right;
} 
#content div#home div h1 {
	font-size: 30px;
    font-style: italic;
    line-height: 37px;
    margin: -7px 0 0;
	font-weight: normal;
    width: 250px;
}
#content div#home div h1 a {
	color: #fe3385;
	text-decoration: none;
	font-size: 30px;
}
/*
#content div#home div h1 span {
	color: #83756a;
}
/*#content div#home div img {
	float: right;
	margin-left: 30px;
    margin-top: -15px;
}
*/
#content div#home div a.more,
#footer div div ul li p a.more,
#footer div div div div p a.more {
	color: #867f79;
	display: inline;
	font-size: 12px;
	text-decoration: none;
}
#content div#home div a.more:hover,
#footer div div ul li p a.more:hover,
#footer div div div div p a.more:hover,
#content div div div dl dd a:hover {
	color: #3f4044;
}
/*#content div {
	margin: 30px auto 0;
	overflow: hidden;
	width: 1020px;
} 

#content div div {
	float: right;
    height: auto;
    margin: 0;
    width: 620px;
} */ 
#content div div h2 {
	color: #F63C85;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px;
	padding-top: 20px;
}
#footer {
	background: #f2e1e9 url(../images/bg-footer2.gif) repeat-x top center;
	height: auto;
	width: 100%;
}
#footer div {
	background:  url(../images/bg-footer.jpg) no-repeat top center;
}
#footer div div {
	margin: 0 auto 10px;
	width: 960px;
}
#footer div div ul {
	clear: both;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#footer div div ul li {
	float: left;
	width: 320px;
}
#footer div div ul li h2 {
	font-size: 20px;
	font-style: italic;
	margin: 0 0 0 25px;
	width: 283px;
}
#footer div div ul li h2 a {
	color: #f63c85;
	display: block;
	text-decoration: none;
}
#footer div div ul li p {
	margin-left: 25px;
    width: 283px;
}
#footer div div div {
	background: none;
	overflow: hidden;
	padding-top: 65px;
    width: auto;
}
#footer div div div div {
	float: left;
    height: auto;
    margin-left: 35px;
    width: 282px;
}
#footer div div div div.first {
	margin-left: 21px;
}
#footer div div div div h3 {
	color: #F63C85;
	font-size: 18px;
	font-style: italic;
	margin: 0;
}
#footer div div div div h3 a:hover, 
#footer div div ul li h2 a:hover,
#content div div.aside ul li a:hover {
	color: #ab3d69;
}

#footer div div div div ul {
	list-style: none;
	margin: 0;
    overflow: hidden;
    padding: 10px 0 0 10px;
}

#footer div div div div ul li {
	float: left;
    padding: 5px 0;
    width: 125px;
}

#footer div div div div ul li a {
	color: #584549;
	display: block;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
	text-indent: 30px;
}

#footer div div div div ul li a:hover {
	color: #A0496C;
}
#footer div div div div span {
	background: url(../images/sprites-icons.gif) no-repeat 0 -1114px;
	display: block;
	color: #584549;
	font-family: Georgia;
	font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin-top: 40px;
    text-indent: 60px;
}

#footer div p.footnote {
	background: url(../images/bg-copyright.gif) no-repeat top center;
	color: #c48aa0;
	display: block;
	height: 60px;
	line-height: 60px;
	margin: 0;
	text-align: center;
	
}
.image_right {
	float:right; 
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
	border-radius:4px;
	border: 1px solid #c48aa0;
	
}
.image_left {
	float:left;
	margin-left:0px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius:4px;
	border: 1px solid #c48aa0;
}

#imazhe{
	display:block;
	float:left; 
	margin-right:10px; 
	margin-bottom:10px; 
	display:block; 
	height:210px; 
	width:200px; 
	border-radius:4px; 
	border: 1px solid #c48aa0; 
	text-align:center
}
table.tabelat
{
border-collapse:collapse;
}
table.tabelat, th.tabelat, td.tabelat
{
border: 1px solid #c48aa0;
padding: 5px;
}

#gallery a {
	float:left;
	margin-top:20px;
	margin-right:20px;
}
#gallery img {
	width:145px;
	height:145px;
	border: 1px solid #c48aa0;
	border-radius:4px;
	
}
#gallery img:hover {
	opacity:0.7;
}
td.infoError {
	color:#000;
	font-size:13px;
	font-weight:bold;
	padding-bottom:4px;	
}
#button_link a{
	margin-right:8px;
	font-size:17px;
	font-weight:bold;
	font-style:italic;	
}
.collapse{
  font-size: 17px;
  display:block;
  font-weight:bold;
  line-height:24px;
}
.collapse + input{
  display:none;
}
.collapse + input + *{
  display:none;
}
.collapse+ input:checked + *{
  display:block;
}
.active{
  color: #3f4044 !important; 
  text-shadow: 1px 1px 0 #fde8f7;
  font-weight:bold;
}
